Search found 2 matches

by scaprile
2019/09/01 19:23:48
Forum: CentOS 7 - Software Support
Topic: Dependency error with qt5-qtquick1-devel
Replies: 25
Views: 2494

Re: Dependency error with qt5-qtquick1-devel

Hi, I can contribute that qt-creator had asked for qt-webkit as a dependency and today's yum update failed. As I'm not currently using qt-creator, I just removed both qt-creator and qt-webkit, but... I might need them in the future. Error: Package: qt5-qtwebkit-5.9.1-2.el7.x86_64 (epel) Requires: qt...
by scaprile
2016/06/27 18:34:18
Forum: CentOS 5 - Software Support
Topic: Clang Compiler support in Cent OS 5.8
Replies: 9
Views: 11078

Re: Clang Compiler support in Cent OS 5.8

@chemal
Hi, perhaps it is too late, but perhaps not. Can I have those binaries ?
Cheers.

Go to advanced search